# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "alphanumeric"
version = "0.1.2"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "International number format parsing and validation with support for multiple separator conventions"
readme = "README.md"
categories = [
    "text-processing",
    "parsing",
    "internationalization",
]
license = "MIT"
repository = "https://github.com/neilg63/alphanumeric"

[features]
cell_analysis = []
default = []

[lib]
name = "alphanumeric"
path = "src/lib.rs"

[dependencies.to_segments]
version = "0.1.2"
